/************************************************************

$Author: ahodgen $
$Date: 2002/01/04 11:34:49 $
$Name:  $
$Revision: 1.9 $

************************************************************/

#ifdef HAVE_CONFIG_H
#  include <config.h>
#endif

#include <gtk/gtk.h>

#include "callbacks.h"
#include "interface.h"
#include "details.h"
#include "search.h"
#include "bookmarks.h"
#include "mibtree.h"
#include "configuration.h"

  GtkWidget *main_window;

int main(int argc, char **argv) {


  gtk_init (&argc, &argv);
  load_bookmarks();
  main_window = create_main_window();
  create_mibtree_tab();
  create_detail_tab();
  create_search_tab();
  create_config_tab(3);
  init_stuff();
  gtk_widget_show(main_window);
  load_config();
  gtk_main();
  return 0;
}
